/*New horizonal navigation bar */
div.topnav { color: #ffffff; background: #ffffff; text-align: center; margin-bottom: 0px; }
.topnav ul { list-style-type: none; font-weight: bold; font-size: .9em; padding-top: 4px; }
.topnav li { display: inline; padding-right: 0px; padding-left:0px; border-right: 1px solid #ffffff; }
.topnav li:last-child { border-right: none; }
.topnav a { color: #005B94; text-decoration: none; }
.topnav a:hover { color: #005B94; }
.topnav button { color: #005B94; text-decoration: none; }
br.mobile_break {display:none;}

.osano-cm-widget { display: none; }

#MastHead {background-color:#0D2F4F; color:#FFFFFF;max-width:85%;min-width:1020px;}
#MastHead a{color:#FFFFFF;}
#MastHead h2{color:#FFFFFF;}
#pagetext {max-width:100%}
.table_img {width:500px;}
.dropbtn {
    background-color: #ffffff;
    padding: 0px 5px;
    font-size: 1em;
    font-weight: bold;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    text-align: left;
    background-color: #ffffff;
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    font-size: 11px;
    text-align: left;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #cccccc;}

.dropdown:hover .dropdown-content {
    display: block;
}


.subdropdown {
    position: relative;
    display: inline-block;
}
.subdropdown-content {
    display: none;
    position: absolute;
    text-align: left;
    background-color: #ffffff;
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	left:190px;
	bottom:2px;
}

.subdropdown-content a {
    color: black;
    padding: 12px 16px;
    font-size: 11px;
    text-align: left;
    text-decoration: none;
    display: block;
}

.subdropdown-content a:hover {background-color: #cccccc;}

.subdropdown:hover + .subdropdown-content {
    display: block;
}

.subdropdown-content:hover{
    display: block;
}










.dropdown:hover .dropbtn {
    color: #87DEFF;
}

a { color:#005B94 }
a:hover { color:#87DEFF; }

p.title a { color: #87DEFF; font-weight: bold; font-size: 100%; margin-top: 2px; margin-bottom: 0px; margin-left: 0px; padding-top:5px; padding-bottom: 0px; padding-left: 0px; line-height: 140%;}
p.title a:hover { color: #706c60; }

body  { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; margin-left:5px; margin-right:5px; padding-top: 2px; padding-bottom: 3px; padding-left:25px; padding-right:35px; background-color: #ffffff;min-width:1100px;}

p { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; max-width:100ch;}
td { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif}

.menu   { font-size: 80%; margin-top: 0px; margin-bottom: 0px; margin-left: 2px; padding-top: 0px; padding-bottom: 3px }
.menuhead     { color: #363; font-weight: bold; font-size: 80%; margin-top: 2px; margin-bottom: 0px; margin-left: 3px; padding-bottom: 0px }

ul {  font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; }
button {  font-family: 'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif;}
li { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; margin-left:20px; padding-top:2px; padding-bottom:3px; max-width:90ch;}
ol {  font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif;}
h1 { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif;}
h1:lang(en) {margin-bottom:20px;}

h2 { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; color: #003366; margin: 10px 0px 20px 0px; }
h3 { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; margin-top: 2px; margin-bottom: 5px; font-weight:bold;}
h4 { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; color: #0B2338; padding-bottom:10px; }
h5 { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif}
h2.header { font-family:'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif; color: #0B2338; margin: 0px 0px 10px 0px; }
.red { color: #800000; }
.yesprint { display:none }


/* site map defs */
table.sitemap {border-bottom:1px solid #A3A38C; border-left:1px solid #A3A38C; border-spacing:0px;}
table.sitemap th { background-color:#DCDCC5; color:#FFFFFF; text-align:center; vertical-align:middle; padding-top:5px; padding-bottom:5px; border-top:1px solid #A3A38C; border-bottom:1px solid #A3A38C;border-right:1px solid #A3A38C}
table.sitemap .strong {margin-top:10px; margin-bottom:10px;}
table.sitemap p {margin-top:3px; margin-bottom:5px;}
table.sitemap td {vertical-align:top;border-right:1px solid #A3A38C; padding-left:5px;}
/*/ site map defs */

.title   { color: #003366; font-weight: bold; font-size: 105%; margin-top: 2px; margin-bottom: 0px; margin-left: 0px; padding-top:5px; padding-bottom: 0px; padding-left: 0px } 
.smalltext {	font-size: 85%;	margin-top: 1;	margin-bottom: 5;	margin-left: 3px;	line-height: 123% }
.smaller   { font-size: 80%; }
.tabletext { font-size: 85% }
.text      { font-size: 85%; margin-top: 0px; margin-bottom: 6px; margin-left: 2em; padding-top: 0px; padding-bottom: 0px }
.splittext {max-width:50ch;}
#pagetext.splittext {max-width:50ch;}
.toctable { padding: 5px; margin-left: 10px }


div.backtop { margin-bottom:2px; clear:both; margin-left:100ch; }
.backtop a { text-transform:uppercase; padding: 0px 2px 0px 2px; clear:right;}
.backtop a:hover { color: #87DEFF; }

#Footer { font-size: 70%; margin:0px; padding-top:3px; padding-bottom:3px;max-width: 85%;}
#Footer p{ margin: .5em auto;max-width:100%}
#footerlinks {display:flex; align-items:center; justify-content:center;}
#footerlinks a{padding:0px 4px;}
#footbar { font-size: 60%; color: #33332c; white-space:nowrap; padding-top:10px; padding-bottom:5px; padding-left:30px;}

.footlogo {padding:5px 10px; }

.smalltext { font-size: 85%; margin-top: 1px; margin-bottom: 5px; margin-left: 3px; line-height: 129% }

.allcaps {	text-transform: uppercase;}

#Contentpane
{
padding: 5px 16px 0px 16px;
word-wrap: break-word;
}

#Centerpane
{
padding: 15px 20px 0px 16px;
word-wrap: break-word;
}



img.icon { padding-left:5px; padding-right:3px }

/*--Glossary Terms--*/
.gterm {border-bottom:1px dashed #e9e9c8; color:#32498D; cursor:help;}
.gterm:hover {color:#BAC5E3; }
/*--/Glossary Terms--*/

.finish { background-color: yellow; color: red; font-weight: bold }

/*--For Calendar Tables--*/
table.calendar { width: 80%; border-collapse: collapse; margin-bottom: 30px; }
.calendar caption { font-size: 1.2em; font-weight: bold; padding-bottom: .7em; }
.calendar th { font-size: .9em; text-align: left; color: #3377CC; background: #e0dbd2; padding: .3em .7em; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.calendar td { font-size: .9em; vertical-align: top; padding: .7em; border-bottom: 1px solid #e0dbd2; }
th.calDate, td.calDate { white-space: nowrap; }

.style1 {
	text-decoration: underline;
}

/*-- For summit tables --*/
.scrollbg { background-image: url("/resources/summit/images/heroimage.jpg"); background-repeat: no-repeat; background-attachment: fixed; background-size:cover;background-position: center center; }
.scrollbg23 { background-image: url("/resources/summit/images/23/background23.png"); background-repeat: no-repeat; background-attachment: fixed; background-size:cover;background-position: center center; }
.whitebox { background:#FFFFFF; padding:1em;}
.summitintro p{ font-size:20px; width:85%;}
.summitintro span{ width:85%;}
.highlightbox { color:#005b94; font-size:25px; }
.jumptitle { background:#0d2f4f; padding:1.5em; }
.jumptitle h2 { color:#FFFFFF; }
div.socialbuttons a img{ max-height:43px; margin:2em 2em 2em 1em;padding-left:1em;}
div.dateheader { background-color:#f1f3f4; color:#0b2338; margin-top:1em; margin-left:1em; padding:2px;}
div.agendatable { margin-bottom:1em; margin-left:1em;}
div.agendatime { font-size:13px; color:#0b2338;border-top:1px solid #CCCCCC; padding-top:.5em; }
div.agendatitle { font-size:14px; font-weight:bold; color:#0b2338;margin-top:.5em;}
div.agendaspeaker { font-size:12px; color:#0b2338;margin-bottom:.75em;margin-top:.5em;}
div.jumpbuttons {background:#0d2f4f; color:#FFFFFF;}
div.jumpbuttons button{height:3em; width:8em; border-radius:10px;color:#0d2f4f;margin-left:3em;margin-right:3em;margin-top:1em;margin-bottom:1em; font-size:1.2em;font-weight:bold;}
div.speaker{border:0px solid black; margin:1em 1em 1em 1em; width:20em; min-height:8em; display:inline-block; background:#f1f3f4; padding:1em 1em; vertical-align:top;}
div.photo, div.speakerinfo {display:table-cell; vertical-align:top;}
div.speaker div.photo img{max-width:100px; max-height:100px; float:left; margin-right:.5em;}
div.speaker div.name {color:#111921; font-weight:bold; font-size:20px;}
div.speaker div.jobtitle {color:#005b94; font-size:14px;}
div.speaker div.company{color:#005b94; font-size:16px; font-weight:bold; padding-top:10px;}
div.speaker div.moreinfo {border:1px solid black;padding:3px;text-align:center; width:6em; margin:.5em 6em .5em 8em; background:#FFFFFF }
div.moreinfo a {text-decoration:none;}
div.speaker div.moreinfo:hover {border:1px solid black;padding:3px;text-align:center; width:6em; margin:.5em 6em .5em 8em; background:#0d2f4f; color:#FFFFFF; }
div.speaker div.moreinfo:hover a {color:#FFFFFF; }
div.videobutton {float:right; margin-right:2em;border:1px solid black;padding:3px;text-align:center; width:6em; background:#FFFFFF; } 
div.videobutton a {text-decoration:none;}

.detailspopup { background:#0d2f4f; padding:1em; color:#FFFFFF; font-weight:bold;font-size:14px;margin-bottom:1em;}
.videopopup { background:#0d2f4f; padding:1em; color:#FFFFFF; font-weight:bold;font-size:14px;margin-bottom:1em;}
div.popupcontent div.photo img{max-width:240px; max-height:240px; float:left; margin-right:1em;}
div.popupcontent div.name {color:#111921; font-weight:bold; font-size:20px;}
div.popupcontent div.jobtitle {color:#005b94; font-size:14px;}
div.popupcontent div.company{color:#005b94; font-size:16px; font-weight:bold; padding-top:10px;}
div.popupcontent div.speakerdetails { font-size:13px; color:#0b2338;border-top:1px solid #CCCCCC; margin-top:.5em; padding-top:.5em; }
div.popupcontent div.moreinfo {border:1px solid black;padding:3px;text-align:center; width:6em; margin:.5em 6em .5em 8em; background:#FFFFFF }

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup .popupclose {
  position: absolute;
  top: .75em;
  right: 1em;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
}
.popup .popupcontent {
  max-height: 30%;
  overflow: auto;
}




@media screen and (max-width: 1000px) {
	body {min-width:850px;}
    #pagetext {max-width:40ch;}
	.splittext {max-width:40ch;}
    #pagetext.splittext {max-width:40ch;}
    p {max-width:80ch;}
    li {max-width:80ch;}
    #Footer p {max-width:100%}
    .topnav li { display: inline; padding-right: 0px; padding-left:0px; border-right: 1px solid #ffffff; }
    // .table_img {max-width:400px;}
    .table_img {max-width:80%;min-width:300px;}
    br.mobile_break {display:inline;}
    div.topnav { text-align: right; padding-left:30ch}
	.dropbtn { padding: 2px 5px; }
	div.backtop { margin-left:80ch; }
}
